## gnome-printer-selector gnome-printer-selector |

## Functions

GtkWidget * | gnome_printer_selector_new_default ()
GtkWidget * | gnome_printer_selector_new ()
GnomePrintConfig * | gnome_printer_selector_get_config ()

## Types and Values

struct | GnomePrinterSelector
struct | GnomePrinterSelectorClass

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GPAWidget
                                ╰── GnomePrinterSelector

## Implemented Interfaces

GnomePrinterSelector implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### gnome_printer_selector_new_default ()

    GtkWidget *
    gnome_printer_selector_new_default (void);

### gnome_printer_selector_new ()

    GtkWidget *
    gnome_printer_selector_new (GnomePrintConfig *config);

### gnome_printer_selector_get_config ()

    GnomePrintConfig *
    gnome_printer_selector_get_config (GnomePrinterSelector *psel);

## Types and Values

### struct GnomePrinterSelector

    struct GnomePrinterSelector;

### struct GnomePrinterSelectorClass

    struct GnomePrinterSelectorClass {
    	GPAWidgetClass gpa_widget_class;
    };